

@media (max-width: 575px){
	.cardItem {
		width:65%;
		height: 26%;
	}			
}
@media (min-width: 1200px){
	.cardItem {
		 width: 141px;
		
	}			
}
.cardItem {
 
    /* height: 180px; */
    margin-top: 10px;
    margin-right: 0px;
    padding: 100px;
    text-align: center;
    transition: all 500ms ease-in-out;
    background-color: #eee;
    border: 1px solid #f5f5f5;
}
.cardItem:hover {
  margin-top: 0px;
  cursor: pointer;
  box-shadow: 0px 12px 30px 0px rgba(0, 0, 0, 0.2);
  transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
}
.cardLabel {
  margin-top: 24px;
  width: 100%;
  font-size: 16px;
  display: block;
}
.material-icons {
  font-size: 64px;
  margin-top: 24px;
  color: #1ab5ad;
}

	